body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  font-family: "Open Sans", sans-serif;
}
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
a {
  display: inline-block;
  color: #414451;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
input:focus,
a:focus,
button:focus {
  outline: none;
}
h1 {
  font-size: 30px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}
h2 {
  font-size: 24px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}
h3 {
  font-size: 20px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}
h4 {
  font-size: 18px;
  font-weight: 500;
}
p {
  font-size: 15px;
}
ul {
  list-style: none;
}
.container {
  max-width: 1170px;
  width: 100%;
}
.header {
  width: 100%;
  float: left;
}
section.main-nav {
  width: 100%;
  padding: 20px 0 0 0;
}
a.navbar-brand {
  width: 30%;
}
a.navbar-brand img {
  width: 70%;
}
.main-nav {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}
li.nav-item {
  padding: 10px 10px;
}
a.nav-link {
  padding: 0px;
  font-family: "Poppins", sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: 500;
}
a.nav-link:hover {
  color: #ff6d1f;
}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
  background-color: #ff6d1f;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::after,
.hamburger.is-active .hamburger-inner::before {
  background-color: #ff6d1f;
}
.darkHeader .main-nav {
  background-color: #000;
  -webkit-box-shadow: 0px 2px 27px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 2px 27px -7px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 2px 27px -7px rgba(0, 0, 0, 0.75);
}
.dropdown-item {
  display: block;
  width: 100%;
  padding-bottom: 15px;
  clear: both;
  font-weight: 400;
  color: #fff;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-bottom: 1px dotted #ff6d1f;
}
.dropdown-menu {
  background: #000;
  padding: 0px;
}
a.dropdown-item:hover {
  background: #ff6d1f;
}
.banner {
  width: 100%;
  background: url(../banner.jpg) no-repeat;
  background-size: cover;
  min-height: 500px;
  float: left;
  background-attachment: fixed;
}
a.banner_booktaxi {
  background: #ff6d1f;
  padding: 7px 36px;
  font-size: 30px;
  color: #ffff;
  border-radius: 15px;
  text-align: center;
  margin: 20px 0;
}
.box {
  background-color: #000;
  padding-bottom: 10px;
  padding-top: 15px;
  border-radius: 0px 0px 0px 119px;
}
.box2 {
  background-image: linear-gradient(90deg, #ff6d1f 0%, #ff6d1f 100%);
  padding-bottom: 10px;
  padding-top: 15px;
  border-radius: 0px 0px 119px 0px;
}
.info h2 {
  text-align: left !important;
  color: #fff;
  padding-top: 30px;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 30px;
}
.info h3 {
  text-align: left !important;
  font-size: 29px;
  color: #fff;
  padding-top: 0px;
}
.new_headinger {
  padding: 20px;
}
.new_headinger img {
  width: 80%;
  margin-top: 50px;
}
.booking-form {
  background: white;
  margin-top: 50px;
  padding: 30px;
  margin-bottom: 150px;
}
.sticky.is-sticky {
  position: fixed;
  left: 0px;
  right: 0;
  top: 12px;
  z-index: 1000;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid #fe3b6a;
  border-left: 0px;
  border-right: 0px;
}
.cls_boooker {
  background: #ff6d1f;
  padding: 20px 10px;
  text-align: center;
  margin-bottom: 30px;
}
.cls_boooker h2 {
  text-transform: uppercase;
  font-size: 27px;
}
.our_fleet {
  background: url(../images/fleet.jpg) no-repeat;
  background-size: cover;
  float: left;
  width: 100%;
  margin-top: 35px;
}
.our_fleet1 {
  background: url(../images/fleet.jpg) no-repeat;
  background-size: cover;
  float: left;
  width: 100%;
  margin: 35px 0px;
}
.inner_text {
  width: 100%;
  padding: 30px 0;
  float: left;
}
.inner_text h2 {
  text-align: center;
  color: #fff;
  font-size: 32px;
  letter-spacing: 3px;
}
.item.matchHeight.vip {
  background: #fff;
  border: 2px solid #ff6d1f;
  border-radius: 6px;
  padding: 40px 30px 55px 30px;
  margin: 45px 0;
}
h3.red {
  font-size: 18px;
  text-align: center;
}
h4.passenger {
  text-align: center;
  font-size: 15px;
  font-weight: normal;
}
.book_taxibtn {
  width: 100%;
  text-align: center;
  padding: 20px 0 0 0;
}
a.book_btn {
  background: #ff6d1f;
  padding: 8px 20px;
  border-radius: 10px;
  /* width: 58%; */
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
}
a.book_btn:hover {
  background: #000;
  color: #fff;
}
.b_btn {
  width: 100%;
  text-align: center;
  /*margin: 30px 0; */
}
.book_btn1 {
  background: #ff6d1f;
  padding: 9px 30px;
  border-radius: 10px;
  /* width: 58%; */
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  border: none;
}
section.taxi_form {
  width: 100%;
  float: left;
  padding: 35px 35px 10px;
  background-color: #fafafa;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}
.form-group {
  margin-bottom: 26px;
}
section.about_us {
  width: 100%;
  float: left;
  margin: 70px 0 0 0;
  margin-bottom: 50px;
}
.choose-btn {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding: 12px 15px;
  margin-bottom: 18px;
  background-color: #444;
  border-bottom: 4px solid #8d8d8d;
}
.cp-why-choose-text h2 span {
  font-size: 60px;
  font-weight: 900;
  text-transform: uppercase;
  text-shadow: 0 2px 2px #ccc;
  color: #ff6d1f;
}
.cp-why-choose-text h2 {
  font-size: 60px;
  font-weight: 300;
  margin: 0 0 20px;
}
.cp-why-choose-text p {
  font-size: 16px;
  line-height: 24px;
  color: #444;

  text-align: justify;
}
.descInfo {
  width: 100%;
  margin-bottom: 33px;
}
a.cp-btn-style1 {
  background: #ff6d1f;
  padding: 8px 20px;
  border-radius: 10px;
  /* width: 58%; */
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  border: none;
}
.abt_img {
  width: 100%;
  margin: 70px 0 0 0;
}
a.read_more {
  width: 100%;
  text-align: right;
  font-size: 16px;
  font-weight: normal;
  color: #444;
}
a.read_more:hover {
  color: #ff6d1f;
}
.abt_img img {
  width: 95%;
}
a.choose-btn:hover {
  background: #ff6d1f;
  color: #000;
}
.our_services {
  background: url(../images/Services-Bg.jpg) no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 41px 0 33px 0;
  width: 100%;
  float: left;
  color: #fff;
  text-align: center;
}
.our_services1 {
  padding: 65px 0;
  width: 100%;
  float: left;
  text-align: center;
  margin: 30px 0;
}
.col-md-12 .icon {
  float: left;
  margin: 0 15px 0 0;
  width: 80px;
  transition: all 0.6s;
}
.our_services .col-md-12 h4 {
  text-align: left;
  color: #fff;
  font-size: 22px;
}
.our_services .col-md-12 p {
  text-align: left;
  display: flex;
  font-size: 15px;
}
.ser_text {
  width: 75%;
  float: left;
  margin-bottom: 20px;
}
.our_services .right .icon {
  float: right;
  margin: 0 0 74px 15px;
}
.our_services .right .col-md-12 h4 {
  text-align: right;
}
.our_services .right .col-md-12 p {
  text-align: right;
}
#scroller {
  position: relative;
  -webkit-animation: mymove 5s infinite;
  animation: mymove 7s infinite;
}
h1.ser_txt {
  margin-bottom: 43px;
}
.ctc-bar {
  background: url(../images/Testimonials-bg.jpg) center center;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 65px 0;
  width: 100%;
  float: left;
  color: #fff;
  margin: 30px 0;
}
.ctc-bar .container {
  width: 950px;
}
.call_text h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 10px 0 5px;
  text-align: center;
  color: #000;
}
.call_text h3 span {
  color: #fff;
}
.call_text h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 95px;
  font-weight: bolder;
  margin: 0;
  text-align: center;
  color: #000;
}
.ctc-bar h1 a:hover {
  color: #fff;
}
.footer {
  background: #fff;
  color: #fff;
  font-size: 15px;
  z-index: 9997;
  width: 100%;
}
.inner {
  width: 1120px;
  margin: 0 auto;
  max-width: 100%;
  box-shadow: 0px 4px 8px #333333ab;
}
.caler {
  background: #000;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 30px;
  border: 1px solid #fff;
  border-radius: 10px;
  color: white;
}
.servv ul {
  padding-left: 5px;
}
.servv ul li {
  color: #fff;
  font-size: 14px;
  list-style: none;
  margin-bottom: 6px;
}
.servv ul li a {
  color: #fff;
}
.widget h3 {
  font-size: 25px;
  border: none;
  text-align: left;
  padding: 25px;
  font-weight: 700;
  color: #000;
  background: #ff6d1f;
  margin: 0;
}
.black h3 {
  background: #000;
  color: #fff;
}
.footer-contact li {
  line-height: 30px;
  display: flex;
  margin: 35px 0;
  font-size: 15px;
}
.widget li {
  border: none;
  text-decoration: none;
  color: #000;
  list-style: none;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.bottomcol1.black {
  padding-left: 0px;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.bottomcol1 {
  padding-right: 0px;
}
.footer-contact b {
  font-size: 18px;
  font-weight: bolder;
}
li.address i {
  font-size: 30px;
  margin-left: 20p;
  margin-right: 10px;
  line-height: 39px;
}
li.phone i {
  font-size: 30px;
  margin-left: 20p;
  margin-right: 10px;
  line-height: 39px;
}
li.email i {
  font-size: 30px;
  margin-left: 20p;
  margin-right: 10px;
  line-height: 39px;
}
.footer-btm {
  background: #000;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
  position: absolute;
  width: 100%;
  float: left;
  margin: 14% 0 0;
}
.footer-logo {
  background: #000;
  width: 100%;
  float: left;
}
.foot_logo img {
  width: 30%;
  margin: 30px 0;
}
.foot_logo {
  width: 100%;
  text-align: center;
}
.widget_text.widget {
  width: 100%;
  padding: 0;
  margin-left: -15px;
}
.inner1 {
  width: 1120px;
  margin: 0 auto;
  max-width: 100%;
  box-shadow: 0px 4px 8px #333333ab;
  margin: 30px 0;
}
section.taxi_form1 {
  width: 100%;
  float: left;
  padding: 60px 35px 10px;
  background-color: #fafafa;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}
/***************** about us ******************/

.about_banner {
  width: 100%;
  float: left;
  background: url(../images/abt-banner.jpg) no-repeat;
  background-size: cover;
  padding: 34px 0;
}
h2.abt-head {
  font-size: 60px;
  font-weight: 300;
  float: left;
  margin: 0 0 10px;
  color: #fff;
  text-transform: uppercase;
}
.breadcrumb {
  float: right;
  width: auto;
  background-color: transparent;
  border-radius: 0;
  padding: 30px 0 0 0;
  margin: 0;
}
.breadcrumb > li {
  font-size: 18px;
  font-weight: 600;

  color: #ff6d1f;
}
.breadcrumb > li a {
  color: #ff6d1f;
  text-decoration: none;
}
.breadcrumb > li + li::before {
  font-size: 18px;
  content: "/ ";
  padding: 0 4px;
}

.inner_ser h3 {
  text-align: left;
  font-size: 19px;
}
.inner_ser {
  width: 100%;
  float: left;
}
.inner_ser p {
  text-align: left;
  font-size: 16px;
}
a.cp-btn-style2 {
  background: #ff6d1f;
  padding: 8px 20px;
  border-radius: 10px;
  /* width: 58%; */
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  border: none;
}
#areas li {
  background-image: url(https://www.dandenongtaxicabs.com/img/tick.png);
  background-repeat: no-repeat;
  background-size: 15px;
  background-position: top 13px left 0px;
  padding-left: 24px;
  padding: 7px 0px 8px 24px;
  margin-bottom: 15px;
  line-height: 30px;
  font-size: 25px;
}

.show_in_mobile_only {
  display: none;
}
.footer {
  display: none;
}
@media only screen and (max-width: 800px) and (orientation: portrait) {
  .call_to_action_inner {
    padding: 20px 20px;
    text-align: center;
  }
  .call_to_action_inner .call_to_book {
    float: unset;
    margin-top: 20px;
  }
  .show_in_mobile_only {
    display: inline-block !important;
  }
  .div_mobile_banners {
    color: white;
    padding: 30px;
  }
  .div_mobile_banners_inner {
  }
  .div_mobile_banners h1 {
    padding: 10px;
    background: rgb(0 0 0 / 41%);
  }
  .banner-no-padding {
    padding-top: 20px !important;
    background: none !important;
  }
  .form-control-dsk {
    width: 57%;
    float: right;
  }
  .caler {
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 800px) and (orientation: landscape) {
  .show_in_mobile_only {
    display: inline-block !important;
  }
  .div_mobile_banners {
    color: white;
    padding: 30px;
  }
  .div_mobile_banners_inner {
  }
  .div_mobile_banners h1 {
    padding: 10px;
    background: rgb(0 0 0 / 41%);
  }
  .banner-no-padding {
    padding-top: 20px !important;
    background: none !important;
  }
  .form-control-dsk {
    width: 57%;
    float: right;
  }
  .caler {
    font-size: 23px;
  }
}
@media only screen and (min-width: 801px) {
  .form-control-dsk {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
}
.areas_main_heading {
  background: #ff6d1f;
  padding: 26px 26px;
  text-align: center;
  margin-bottom: 30px;
}
.areas_main_heading h2 {
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.sub_menu {
  position: absolute;
  background: white;
  padding: 10px 15px;
  z-index: 1;
}
.sub_menu li {
  list-style: none;
  color: black;
  min-width: 250px;
}
.sub_menu li a {
  color: #292929;
  margin-bottom: 10px;
  display: inline-block;
}
.sub_menu li a:hover {
  color: #ff6d1f;
}
.with_submenu_li:hover .sub_menu {
  display: inline-block !important;
}

.service-section {
  margin-bottom: 50px;
}
.service-card .card-body img {
  width: 20%;
}
.service-card .card-text {
  margin-bottom: 1rem;
}

@media (max-width: 780px) and (min-width: 0px) {
  .sub_menu {
    position: unset;
  }
}
